.top-bar {
    background-color: #F7AE1C;
    color: #2C2F34;
}

.g-main-nav .g-toplevel > li > a.g-menu-item-container {
    color: #2C2F34;
}

#g-navigation {
    color: #2C2F34;
    background: #fff;
    /*border-bottom: 1px solid #ccc;*/
}
#g-navigation .g-grid {
    color: #2C2F34;
    background: #fff;
}
#g-copyright {
    border-top: 1px solid #ccc;
}

#g-bottom {
    background: #F7AE1C;
    color: #2C2F34;
}

.g-owlcarousel-layout-testimonial .g-owlcarousel-item-desc .g-owlcarousel-item-title {
	font-weight: bold; 
	color: #000;
}
 .g-owlcarousel-layout-testimonial .g-title{
    color: #333;
    font-family: Alata, sans-serif; 
    font-size: 36px;
    margin-bottom: 0px !important; 
    padding-bottom: 0 !important;
}

.features h2{
    font-family: Alata, sans-serif;
    font-size: 36px;
    margin-bottom: 0px !important;
    text-transform: uppercase;
	color: #7bbcf6;
}
.features i {
    color:#e74c3c;
}
.home-category-blocks h2.heading {
    font-family: Alata, sans-serif; 
    font-size: 32px;
    margin-bottom: 25px;
    text-transform: uppercase;
    color: #f5ae1d;
	color: #7bbcf6;
}

.features a {
    color: #92CCFF;
}
.features img {
    max-width: 40%;
    padding: 30px;
}

.bg-orange {
    background-color: #f2f2f2 !important;
    color: #333 !important;
}
.bg-orange p {
    color: #333;
}
.bg-orange a { background-color: #3556DD; }
.home-category-blocks2 .image-wrapper {
    display: block;
    position: relative;
}
.home-category-blocks2 h2 {
	color: #7bbcf6;
}
.home-category-blocks2 .col-md-3 .heading h2{
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9;
    color: #7bbcf6;
    text-shadow: 2px 2px 2px #000;
}

.home-category-blocks3 .col-md-6 .heading {
    position: absolute;
    top: 0%;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9; 
}
.home-category-blocks3 .col-md-6 .heading h2{
    color: #cdf1fd;
    text-shadow: 2px 2px 2px #000;
    margin-top: 180px;
}

.home-category-blocks3 .col-md-6 img {
    width: 100%;
}
#g-footer {
    background-color: #fef184;
    padding: 0px;
	color: #343434;
	text-align: left;
}
.image-text-block .text-block  {
	font-size: 18px;
}

#g-footer h3 { color: #7bbcf6; font-size: 32px; }
.footer-contact-form {
	background-color: #fff;
}
#g-footer p {
	text-align: left;
}
.image-text-block {
	text-align: left;
	color: #333;
}
.image-text-block ul {
	margin: 0px; 
	padding: 0px;
	list-style: none;
}
.image-text-block ul li {
    margin-bottom: 10px;
    margin-left: 40px;
}
.image-text-block ul li i {
 
	margin-right: 10px; 
	margin-left:-35px;
}
.image-text-block a {
	color: #333;
	text-decoration: underline;
}
.image-text-block .text-block {
	 padding: 30px; 	
}


.g-offcanvas-toggle {
    top: 4px;
}
.hblue {
	color: #7bbcf6;
}

.hwhite {
	color: #fff;
}
h2 span, h2, h1,h3 {
    color: #7bbcf6;
}

.top-bar {
    background-color: #fef184;
    color: #2C2F34;
}
#g-top {
	background-color: #fef184;
}

#g-bottom {
    background: #fef184;
    color: #2C2F34;
}

.vc_btn3.vc_btn3-color-warning.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-warning.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-warning:focus, .vc_btn3.vc_btn3-color-warning:hover {
    color: #333;
    background-color: #fef184;
}
.vc_btn3.vc_btn3-color-warning, .vc_btn3.vc_btn3-color-warning.vc_btn3-style-flat {
    color: #333;
	background-color: #fef184;
	opacity: 1;
}
.btn-primary, input[type="submit"] {
	background-color: #fef184;
	border-color:  #fef184;
	color: #333;

}
#g-copyright .widget .widget-title {
	color: #7bbcf6;
	margin-bottom: 10px !important;
}
.g-owlcarousel-layout-testimonial .g-title {
	color: #7bbcf6; 
	opacity: 1;
}
a {
	color: #92CCFF;
}
#g-top .g-content {
	margin: 0px;
}
.parallax-home {
	position: relative;
}
.parallax-bg::after {
	background-color: #7bbcf6; 
	position: absolute; 
	top: 0; 
	left: 0;
	right: 0; 
	bottom: 0; 
}
.myfixed, #mysticky-nav.wrapfixed {
	background-color: #fff !important;
}

.myfixed .logo img {
    max-height: 75px;
}

.parallax-home {
    text-align: center;
    background-color: #3a281c;
    color: #fff;
    background-image: url('https://www.cubbiesandcabins.com.au/wp-content/uploads/2020/04/dead-letter-chorus-filmclip-cubbyhouse-brisbane.jpg');
	background-image: url('https://www.cubbiesandcabins.com.au/wp-content/uploads/2020/04/dead-letter-chorus-yellow-cubbyhouse.jpg');
    padding-top: 120px;
    padding-bottom: 120px;
    background-position: center -146px;
    background-attachment: fixed;
    background-size: cover;
}
.tshadow {
    text-shadow: 5px 3px 7px #1c1c1c;
}

.home-category-blocks2 .col-md-3 .heading h2 {
  position: absolute; 
  left: 0;
  right: 0;
  bottom: 0;
	top: auto;
  z-index: 1;
  color: #7bbcf6;
  background-color: #ffffffb3;
}
.tp-caption {
	padding: 20px;
}
.home #g-slideshow {
	margin-top: 0px;
}
.top-bar a {
	color: #666666;
}
article {
	margin-top: 30px;
}
#g-slideshow {
	background-color: #fef184;
}
#g-slideshow h1 {
    text-align: center;
    color: #fff;
    font-size: 2.35rem;
    margin: 0px !important;
    padding: 30px;
    text-shadow: 5px 3px 12px #a4a4a4;
}

h2 span {
    color: #7bbcf6;
    font-size: 24pt;
    line-height: 40px;
    font-family: Signika;
    font-weight: bold;
    margin-bottom: 1em; 
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
    border: 3px solid #fef184;
    width: 90%;
}
.fullwidth-banner {
	position: relative; 
}
.fullwidth-banner img{
		width: 100%; 
}
.fullwidth-banner .content-over {
	position: absolute; 
	top: 0px; 
	left: 0px; 
	right: 0px; 
	bottom: 0px;
	text-align: center;
}
#g-header.banner-home-page {
	padding: 0px; 
}
.fullwidth-banner .content-over a:hover {
	text-decoration: underline; 
	color: #92CCFF;
}

.g-offcanvas-toggle {
    color: #606468;
}

#g-top {
    background-color: #fef184;
    padding: 7px;
}

.g-offcanvas-toggle .fa {
    display: block;
    padding: 2px 1px;
    border: 2px solid #606468;
}

.faq-item .g-content-array .g-grid {
    border-bottom: 2px solid rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 767px) {
	.g-owlcarousel-layout-testimonial .g-title {
		font-size: 24px;
	}
	.g-owlcarousel-layout-testimonial .g-owlcarousel-item-desc {
		font-size: 18px;
	}
	.g-owlcarousel-layout-testimonial .g-owlcarousel-item-desc .g-owlcarousel-item-title {
		font-size: 20px;
	}
	.logo-footer img {
		max-width: 150px;
	}
	.logo-footer {
		text-align: center;
	}
	
	

}